@charset "utf-8";

/*==============================================================================
    JETS-NEO cafe login design
        Authoer:       Yuzo AKAKURA <JIJI PRESS LTD.>
                       Yoshiyuki ONISHI <JIJI PRESS LTD.>
        Created:       2008-03-28
        Last Modified: 2008-03-29
==============================================================================*/

/*------------------------------------------------------------------------------
    1. Structure
    2. Text
    3. Form
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
    1. Structure
------------------------------------------------------------------------------*/

#container {
  margin-top: -150px;
  margin-left: -225px;
  padding: 1.5em;
  border-top: solid 1px #663300;
  border-bottom: solid 1px #663300;
  border-right: solid 10px #663300;
  border-left: solid 10px #663300;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 410px;
  /*
  height: 250px;
  */
  background: url("../images/coffee.jpg") no-repeat 83% 50%;
  text-align: left;
}

/*------------------------------------------------------------------------------
    2. Text
------------------------------------------------------------------------------*/

h1 {
  margin: 0;
  padding: 0;
  border-bottom: dotted 1px #996633;
  font-family: "Trebuchet MS", "Tahoma", sans-serif;
  font-size: 123.1%;
}

#useragent {
  margin: 2em auto 0;
  padding: 0.5em 0 0 0;
  border-top: solid 1px #996633;
  font-family: "Trebuchet MS", "Tahoma", sans-serif;
  font-size: 93%;
  
	

  
}

/*------------------------------------------------------------------------------
    3. Form
------------------------------------------------------------------------------*/

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

form dl dt {
  margin-left: 1em;
  display: list-item;
  width: 7em;
  list-style-type: square;
  font-family: "Trebuchet MS", "Tahoma", sans-serif;
  font-size: 107.8%;
}

form dl dd {
  margin: -1.3em 0 0.8em 7em; 
}

form dl dd input {
   width: 10em;
   font-family: Arial,Helvetica,sans-serif;
}

form input#submit {
  margin-left: 8.2em;
  font-family: "Trebuchet MS", "Tahoma", sans-serif;
}

input:focus {
  background-color: #eeeeaa;
}
